Subject: [DynDNS System Status] MailHop Outbound Delivery Problems to AOL

From: DynDNS Support <[email-masked]>
Date: Fri, 20 Jan 2006 11:17:49 -0500 (EST)

January 20, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/01/816.html
------------------------------------------------------------------------

Our MailHop Outbound service is currently unable to deliver mail to AOL
customers due to a block put in place by AOL.  We are working with AOL
to have this block resolved ASAP, and are investigating workarounds we
can put in place until the issue is corrected.	We apologize for the
inconvenience, and will post further information as it becomes
available.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html